/*
Styles for the search result items.
 */

/* General layout stuff */
#main-content.ihea-search-results {
    background: transparent;
}

.ihea-search-results > div.container {
    padding-top: 133px !important;
    background-color: transparent;
}

.ihea-search-results > div.container > #content-area {
    background-color: white;
    padding-bottom: 200px;
}

.ihea-search-results .ihea-search-sub-heading {
    background-color: #014576;
    padding: 20px;
    margin-bottom: 2.75%;
}

.ihea-search-results .ihea-search-sub-heading h1 {
    color: white;
    font-weight: 800;
}

.ihea-search-results .ihea-search-grid {
    width: 28.8%;
    margin-right: 2.25%;
    margin-left: 2.25%;
    float: left;
}

/* Article styles */
.ihea-search-results article.news {
    height: 300px;
    display: inline-block;
    position: relative;
    margin: 20px 0;
    width: 100%;

    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;

    background-color: #ededed;
}

.ihea-search-results article.news h1 {
    font-weight: 800;
}

.ihea-search-results article.news h2 {
    font-weight: 700;
    height: 70px;
    margin-bottom: 20px;
    overflow: hidden;
    margin-top: 0px;
    font-size: 18px;
}

.ihea-search-results article.news .post-meta {
    position: absolute;
    bottom: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}

.ihea-search-results article.news .more-link {
    position: absolute;
    bottom: 10px;
    right: 30px;
    height: 25px;
    margin-bottom: 6px;
    font-size: 18px;
    font-weight: 200;
}

.ihea-search-results article.news .post-content {
    line-height: 1.4em;
}

.ihea-search-results  p.no-search-results {
    margin-left: 40px;
}

/* Responsive stuff! */
@media (max-width: 1520px) {
    .ihea-search-results .ihea-search-grid {
        width: 95%;
        margin-right: 2.25%;
        margin-left: 2.25%;
        float: left;
    }
}

@media (max-width: 980px) {
    .ihea-search-results > div.container {
        padding-top: 186px !important;
    }
}